.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c0b610d6-c8ca-4719-e6fb-067d29873d3b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0b610d6-c8ca-4719-e6fb-067d29873d3b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4d13dab9-d17e-e240-055c-766d0df0f8f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d13dab9-d17e-e240-055c-766d0df0f8f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-430a227b-67d7-5a04-06ba-c2e6f4f55251 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-430a227b-67d7-5a04-06ba-c2e6f4f55251) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6562f8c8-0b84-299d-6240-2cbc8962af12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6562f8c8-0b84-299d-6240-2cbc8962af12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cb113cd1-d20c-0910-2629-a35d9a0995ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb113cd1-d20c-0910-2629-a35d9a0995ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
